Subject: Re: Job | Tech Support Remote Screening
From: Anil Pandey <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 18:38:50 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5751 Applicants

View All

Anil Pandey
So far I've experience on mechanical, electrical, electronics and robotics industries. I've worked with largest Indian car manufacturers like Maruti, Honda and their respective vendor companies. So just to summarize about my career I would say I am an excellent robotics engineer, I've handled whole new car model's robotic application. As I also required to handle automation systems in Maruti that's why I've pretty good knowledge of automation services also. practically I can automate any mechanical system. For better look on my career either see my resume of call me for an interview

Shortlist

Reject

Current Designation Robotics Engineer II
Current Company DiFacto robotics and automation
Notice Period 3 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 9 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Mumbai, Pune
Education
B.Tech/B.E.
University of Petroleum and Energy Studies, Dehradun
Key Skills
Fanuc robot, Kuka robot, Motoman robot, ABB robot

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem